@font-face {
	font-family: 'ro-t';
	src: url("../fonts/Roboto-Thin.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-l';
	src: url("../fonts/Roboto-Light.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-r';
	src: url("../fonts/Roboto-Regular.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-m';
	src: url("../fonts/Roboto-Medium.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-b';
	src: url("../fonts/Roboto-Bold.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-bl';
	src: url("../fonts/Roboto-Black.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'inter-r';
	src: url("../fonts/Inter-Regular.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'inter-b';
	src: url("../fonts/Inter-Bold.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'utm-helins';
	src: url("../fonts/UTM-HelvetIns.ttf");
	font-style: normal;font-display: block;
}